# CyberSource.InlineResponse200

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier for the Card Art Asset.  | [optional] 
**type** | **String** | The type of Card Art Asset.  | [optional] 
**provider** | **String** | The provider of the Card Art Asset.  | [optional] 
**content** | [**[InlineResponse200Content]**](InlineResponse200Content.md) | Array of content objects representing the Card Art Asset.  | [optional] 


